@charset "utf-8";

html {
    -webkit-text-size-adjust: 100%;
	overflow-x:hidden;
    -ms-text-size-adjust: 100%
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

*, ::before, ::after {
  box-sizing: border-box;
}

.clear{clear:both;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, main {
	display: block;
}
body {line-height: 1;  overflow-x:hidden; font-family:'AvenirNextLTW01-Regular';}
ol, ul {list-style: none;}
/*div{transition:all 0.25s ease-in 0s;}*/
a{text-decoration:none; transition:all 0.25s ease-in 0s;}
:hover{transition:all 0.25s ease-in 0s;}

ins, mark {color: #000}
a:focus {outline:none; text-decoration:none; }
a:active, a:hover {outline: 0; text-decoration:none;}
legend {white-space: normal}
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline}
td, textarea {vertical-align: top}
button, input {  line-height: normal}
blockquote, q {quotes: none;}
blockquote:before, blockquote:after,
q:before, q:after {content: '';content: none;}
table {border-collapse: collapse;border-spacing: 0;}
button{transition:all 0.25s ease-in 0s;}
button:focus{outline:none;}
p, ol, ul {
  margin-bottom: 1.25rem;
  margin-top: 0;
}
ol, ul {
  padding: 0;
  margin-left: 1.25rem;
}
button,
input[type=button],
input[type=reset],
input[type=submit] {
    cursor: pointer;
    -webkit-appearance: button
}
a.disabled,
button[disabled],
input[disabled] {
    cursor: default
}
input[type=checkbox],
input[type=radio] {
    box-sizing: border-box;
    padding: 0
}
input[type=search] {
    -webkit-appearance: textfield;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box
}
input:focus{outline:none;}
a, div, h1, h2, h3, img, li, p, pre, span, ul {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    -webkit-tap-highlight-color: transparent
}
input[type=search]::-webkit-search-cancel-button,
input[type=search]::-webkit-search-decoration {
    -webkit-appearance: none
}
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0
}
textarea {
    overflow: auto;
    resize: vertical
}
select, select:focus{outline:none;}



.wrapper{
	/*padding:0;*/
	margin:0;
	border:0px solid green;
	text-align:center;
}

.container{ 
	width:100%;
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
	
}

.container-small{ 
	width:100%;
	padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}
.container-fluid {
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

@media (min-width:1200px) {
    .container {
        max-width: 1200px;
		border:0px solid red;
    }
	.container-small{
		max-width: 999px;
		border:0px solid blue;
	}
}
.wrapper h1{font:700 44px/46px 'Playfair Display', serif; color:#fff;}
.wrapper h2{font:700 32px/40px 'Playfair Display', serif; text-transform:capitalize; }
.wrapper h3{font:600 26px/30px 'Quicksand', sans-serif; text-transform: uppercase; letter-spacing: 2px; padding-bottom: 20px; position:relative;}
/*.wrapper h3:after{content: ''; position: absolute; left: 0;right: 0; bottom: 0; margin: 0 auto; width: 145px;
height: 10px; background: url("../assets/images/h-border.png") no-repeat; background-size: cover; border: 1px solid red;}
*/

.wrapper p{font:400 14px/24px 'Quicksand', sans-serif;}

.wrapper .blue-btn{border: 0; background: #1ab7d8; padding: 10px 40px; color: #fff;  text-transform: uppercase; font:400 12px/18px 'Quicksand', sans-serif;
-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; letter-spacing: 2px;
-webkit-box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.2);
-moz-box-shadow:0px 0px 25px 2px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 25px 2px rgba(0,0,0,0.2);}
.wrapper .blue-btn:hover{background:#0a9bb9; -webkit-box-shadow: 0px 0px 23px -7px rgba(0,0,0,0.33);
-moz-box-shadow: 0px 0px 23px -7px rgba(0,0,0,0.33);
box-shadow: 0px 0px 23px -7px rgba(0,0,0,0.33);}

.wrapper .white-btn{background: #fff; padding: 10px 40px; color: #1ab7d8;  text-transform: uppercase; font:400 12px/18px 'Quicksand', sans-serif;
-webkit-border-radius: 20px; -moz-border-radius: 20px; border-radius: 20px; letter-spacing: 2px; border:1px solid #fff;}
.wrapper .white-btn:hover{background:transparent; color:#fff;}

.main-header{padding:40px 0 0 0;}
.main-header .main-logo{/*width: 200px; position: relative;top: 11px;*/ width:320px;
    position: relative;
    top: 22px;}
.main-header .cd-primary-nav{position:relative;}
.main-header .cd-primary-nav>ul li a {padding:12px 12px 7px 12px;text-transform: uppercase; font: 400 13px/20px 'Quicksand', sans-serif; color:#100e0f/*#3c3c3c*/;}
.main-header .cd-primary-nav>ul li:last-child a {padding:12px 0px 7px 12px;}
.main-header .cd-primary-nav>ul li a:hover{color:#1ab6d7;}
.main-header .cd-primary-nav>ul li a.active{color:#1ab6d7;}

.cd-primary-nav>ul li{position:relative;}
.cd-primary-nav .sub{margin: 0; display:none;
    position: absolute;
    left: 0;
    width: 170px;
    background: #fff;}
.cd-primary-nav .sub li{display:block; float: none;
    border-top: 1px solid #f2f2f2;}

.hcontact-block{position: absolute; top: -19px; right: 0;}
.hcontact-block p{font: 400 14px/18px 'Quicksand', sans-serif; color:#10a8c9; margin:0;}
.hcontact-block p i{padding: 0px 15px 0 0; color: #100e0f; font-size: 16px;}
.hcontact-block p a{font:400 16px/18px 'Quicksand', sans-serif; color:#10a8c9;}

.mob-menu{display:none;}

.banner-slider{position:relative;}
.banner-slider h1{position: absolute; bottom: 33%; left: 0; right: 0; width: 45%; margin: 0 auto; text-shadow: -1px -1px 5px rgba(150, 150, 150, 1);}
.banner-slider .owl-dots{position: absolute; bottom: 8%; width: 100%;}
.banner-slider .owl-dots .owl-dot{width: 13px; height: 13px; border: 2px solid #fff;  margin: 0 5px; -webkit-border-radius: 50%; 
-moz-border-radius: 50%; border-radius: 50%;}
.banner-slider .owl-dots .owl-dot.active{background:#fff;}

.inside-banner{height:300px; overflow:hidden;}
.banner-slider .inside-banner h1 {
    position: absolute;
bottom: 30%;}

#intro-block{margin: 0px 0 0 0; /* background:#fff;*/padding:80px 0 90px 0; /*background: linear-gradient(to bottom, #1ab7d8 0%, #ffffff 68%);*/ background:url("../images/back-g.png");
background-position:0 100px; background-size: cover;}
#intro-block h3{color:#000;}
#intro-block .line-spacer{margin: 0px 0 0px 0;
    padding: 0 0 5px 0;}
#intro-block p{color:#000; margin: 0 auto; padding:20px 0 40px 0; width: 68%; font: 500 14px/21px 'Quicksand', sans-serif;}

/*#intro-block{
	 background-color: rgba(180, 227, 243, .8);
	 background: #084153;
	 background: linear-gradient(0deg, rgba(8, 65, 83, 1) 0%, rgba(32, 100, 122, 1), rgba(114, 203, 232, 1) , rgba(255, 255, 191, 1) 0%, rgba(114, 203, 232, 1) 100%);
}*/

#pool-types-block{background:#f2f2f2; padding:80px 0 80px 0;}
.pool-types{padding:20px 0 0 0;}
#pool-types-block .pool-box{width:calc(33.33% - 30px); float:left; margin:0 15px; padding:15px 0 15px 0;}
#pool-types-block .width-adj{width: 68%;  margin: 30px auto 0 auto;}
#pool-types-block .width-adj .pool-box{width: calc(50% - 30px); margin-top:25px;}
#pool-types-block .pool-box .pool-pic-bx{width:70%; margin:0 auto; -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px; overflow:hidden; max-height: 180px; -webkit-box-shadow: 0px 0px 15px 10px rgba(0,0,0,0.15);
-moz-box-shadow: 0px 0px 15px 10px rgba(0,0,0,0.15);
box-shadow: 0px 0px 15px 10px rgba(0,0,0,0.15);}
#pool-types-block .pool-box .pool-pic-bx img{width:100%;}
#pool-types-block .pool-box h4{font: 500 20px/30px 'Playfair Display', serif; padding:5px 0 0 0; color: #25283D;}

#pool-types-block .pool-box:hover .pool-pic-bx{/*-webkit-box-shadow: 0px 0px 15px 10px rgba(0,0,0,0.21);
-moz-box-shadow: 0px 0px 15px 10px rgba(0,0,0,0.21);
box-shadow: 0px 0px 15px 10px rgba(0,0,0,0.21);*/}

#type-block{background:#f9f9f9; padding:80px 0 80px 0;}
#type-block .type-bx{padding:0 0 0px 0;}
#type-block .pool-bx{width: 33.33%; float: left; }
#type-block .pool-bx .pool-flex{display: flex; align-items: center;}
#type-block .pool-bx:nth-child(1){padding-right:15px;}
#type-block .pool-bx:nth-child(2){padding-left:15px; padding-right:0px;}
#type-block .pool-bx:nth-child(3){padding-left:15px;}
#type-block .pool-bx .pool-img-bx{width:180px; height:180px; float:left; border:0px solid red; overflow:hidden; -webkit-border-radius: 50%; 
-moz-border-radius: 50%; border-radius: 50%;}
#type-block .pool-bx .pool-img-bx img{height:100%;}
#type-block .pool-bx .pool-txt-bx{width: 100%;
    float: none;
    border: 0px solid blue;
    text-align: left;
    padding: 0 0 0 0px;}
#type-block .pool-bx.right-align .pool-txt-bx{text-align: right;}

#type-block .pool-bx .pool-txt-bx h2{color:#263238;}
#type-block .pool-bx .pool-txt-bx img{padding: 7px 0 7px 2px;}
#type-block .pool-bx .pool-txt-bx  h3{font: 600 18px/20px 'Quicksand', sans-serif; text-transform: uppercase; padding: 0 0 0 0px; padding-bottom:0px !important; 
letter-spacing: 0.5px; padding-bottom: 35px; color:#25283D;}
#type-block .pool-bx.right-align .pool-txt-bx  h3:after{display:none;}

#type-block .pool-bx p{text-align: left; width: 100%;   margin: 0;  padding: 20px 0px 0 0; float: none;}
#type-block .pool-bx.right-align p{text-align: right;}
#type-block .pool-gallery{padding-top: 25px; padding-bottom:30px; }
#type-block .pool-pic-bx{width:calc(33% - 5px); height:250px; overflow:hidden; float:left; margin-bottom:10px;}
#type-block .pool-gallery a:nth-child(3n+1) .pool-pic-bx{margin-right:5px;}
#type-block .pool-gallery a:nth-child(3n+2) .pool-pic-bx{margin-left:5px; margin-right:5px;}
#type-block .pool-gallery a:nth-child(3n+3) .pool-pic-bx{margin-left:5px;}
#type-block .pool-pic-bx img{width:100%; height:100%; transition: all .2s ease-in-out;}
#type-block .pool-pic-bx img:hover{transform: scale(1.1);}


#product-block{background:#fff; padding:80px 0 90px 0;}
#product-block h2{color:#263238;}
#product-block p{color:#5f5f5f; margin: 0 auto; padding: 25px 0 45px 0; width: 65%;}

#product-block .product-slider{margin-bottom:55px;}
.product-slider .owl-nav{position: absolute;
    top: 41%;
    width: 100%;}
.product-slider .owl-nav .owl-prev {
    position: absolute;
    left: -55px;
}
.product-slider .owl-nav .owl-next {
    position: absolute;
    right: -55px;
}

.product-slider img{width:100%; transition: all .2s ease-in-out;}
.product-slider img:hover{transform: scale(1.1);}

#trip-block{ padding:80px 0 80px 0; background-image: url("../assets/images/bg-banner.png");
  background-color:#1971ae;}
/*#trip-block::after {
    content: '';
    position: absolute;
    top:0;
    right: 0;
    bottom: 0;
    width:100%;
    height:100%;
    background: url(../assets/images/bg-banner.png) no-repeat;
    background-size: cover;
    background-position: 5px top;
}*/
#trip-block p{color:#fff;margin: 0;
    padding: 35px 30px 35px 0 ;
}
.trip-info{width: 100%;
    margin: 0 auto;}
.trip-info .trip-content{width:100%; text-align:left;}


#why-block{background:#1ab7d8; padding:80px 0 80px 0;}
#why-block h3{color:#fff;}
#why-block .why-container{padding: 45px 0 0 0; width: 90%; margin: 0 auto;}
#why-block .why-bx{text-align:left; width:calc(33% - 25px); float:left; border:0px solid red; position:relative;}
#why-block .why-bx:nth-child(3n+1){margin-right:25px;}
#why-block .why-bx:nth-child(3n+2){margin-left:12.5px; margin-right:12.5px;}
#why-block .why-bx:nth-child(3n+3){margin-left:25px;}
#why-block .num-bx{width: 45px;
    height: 45px;
    background: #fff;
    text-align: center;
    position: absolute; color:#373737;
    top: -10px; left: 47px; font: 600 17px/43px 'Quicksand', sans-serif;
    border-radius: 50%;}
#why-block .why-content-bx{padding:20px 15px 0 0; width:97%;float: right;}
#why-block .icons-i{margin:0 0 0 15px;}
#why-block h4{font: 500 24px/32px 'Playfair Display', serif; color: #fff; padding-bottom: 20px; text-shadow: 2px 2px 4px #000000;}
#why-block p{color:#fff; margin: 0 0 0px 0; text-shadow: 2px 2px 4px #000000;}
#why-block .read-btn{color:#fff; font:700 13px/24px 'Quicksand', sans-serif; border-bottom:1px solid #fff; padding: 5px 5px 1px 0; text-shadow: 2px 2px 4px #000000;}

#why-block .why-bx:hover h4{ text-shadow: none;}
#why-block .why-bx:hover p{text-shadow: none; }
#why-block .why-bx:hover .read-btn{text-shadow: none; }

footer{background:#051925; padding:80px 0 0px 0;}
footer .footer-bx{float:left; border:0px solid red;}
footer .footer-bx:nth-child(3n+1){width:40%; padding:0 10px 0 0;}
footer .footer-bx:nth-child(3n+2){width:29.5%; padding:0 10px;}
footer .footer-bx:nth-child(3n+3){width:29.5%; padding:0 10px;}
footer h5{color:#fff; font: 400 14px/24px 'Quicksand', sans-serif; text-transform:uppercase; letter-spacing: 1px; padding:10px 0 25px 0;}

footer p{color:#8b8b8b; font: 400 12px/20px 'Quicksand', sans-serif;}
footer p span{color:#8b8b8b; font: 400 13px/20px 'Quicksand', sans-serif;}

footer .footer-bx p{width: 50%;
    color: #8b8b8b;
    font: 400 12px/20px 'Quicksand', sans-serif;
    float: left;
    padding: 0 15px 0 0;}

footer ul.contct-num{margin:0;}
footer ul.contct-num li {margin:0 0 15px 0;}
footer ul.contct-num li a{margin:0; color:#8b8b8b; font: 400 16px/20px 'Quicksand', sans-serif;}
footer ul.contct-num li a i{color: #1b4b68;
    font-size: 17px;
    border: 1.1px solid #1b4b68;
    padding: 3px 0px;
    margin-right: 7px;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    text-align: center;}

footer ul.contct-mail{margin:40px 0 0 0;}
footer ul.contct-mail li {margin:0 0 15px 0;}
footer ul.contct-mail li a{margin:0; color:#8b8b8b; font: 400 13px/20px 'Quicksand', sans-serif;}
footer ul.contct-mail li a i{color: #1b4b68;
    font-size: 15px;
    border: 1.1px solid #1b4b68;
    padding: 4px 0px;
    margin-right: 7px;
    border-radius: 50%;
    width: 25px;
    height: 25px;
    text-align: center;}
footer .social a{margin-right:12px;}
footer .fb{display: inline-block; background: #3b5998; width: 35px; height: 35px; text-align: center; line-height: 40px;border-radius: 50%;}
footer .fb i{font-size:20px; color:#fff;}
footer .tw{display: inline-block; background: #00acee; width: 35px; height: 35px; text-align: center; line-height: 40px;border-radius: 50%;}
footer .tw i{font-size:20px; color:#fff;}
footer .yt{display: inline-block; background: #FF0000; width: 35px; height: 35px; text-align: center; line-height: 39px;border-radius: 50%;}
footer .yt i{font-size:20px; color:#fff;}
footer .in{display: inline-block; background: #0e76a8; width: 35px; height: 35px; text-align: center; line-height: 39px;border-radius: 50%;}
footer .in i{font-size:20px; color:#fff;}
footer .copyright-bx{padding:30px 0 20px 0;  }
footer .copyright-bx p{color:#646464; padding:20px 0 0 0; margin:0; border-top:1px solid #646464;}
footer .copyright-bx p a{color:#646464;}

.more-div{display:none;}


#inside-block{padding:80px 0 80px 0; text-align:left; background: #fff;}
#inside-block h3 {
    font: 600 24px/26px 'Quicksand', sans-serif;
    text-transform: uppercase;
    letter-spacing: 2px;
    padding-bottom: 7px;
    position: relative;
}

#inside-block h5 {
    font: 600 16px/18px 'Quicksand', sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding:15px 0 5px 0;
    position: relative;
}
#inside-block p {
    font: 400 14px/24px 'Quicksand', sans-serif;
    padding: 15px 0 0 0; margin:0; color: #666;
}

#inside-block p span{font-weight:600;}

#inside-block h4 {
    font: 600 16px/24px 'Quicksand', sans-serif;
    padding: 15px 0 0 0; margin:0; color: #666;
}

.ssn{padding:50px 0 0 0;}
#inside-block ol{margin: 15px 0 5px 1.25rem;}
#inside-block ul{margin: 5px 0 5px 1.25rem;}
#inside-block ol li{font: 400 14px/24px 'Quicksand', sans-serif; list-style:decimal;}
#inside-block ul li{font: 400 14px/24px 'Quicksand', sans-serif; list-style: disc;}
#inside-block ul li span{font: 600 14px/24px 'Quicksand', sans-serif; color: #666; }

#inside-block p.ss{padding:0;}

#type-block.gallery-page{padding: 150px 0 80px 0;}

.about-us .head{padding:30px 0 0 0;}
.about-us strong{font-weight:bold; font-size:16px;}


.contact-us h3{color:#fff;}

.contact-bx .input-box{width:33.33%; float:left; padding:0 15px 20px 0;}
.contact-bx .input-box .input-fld{width:100%; background:transparent; border:0; border-bottom:1px solid #fff; padding:5px 5px; color:#fff; font: 400 14px/24px 'Quicksand', sans-serif;}
.contact-bx .input-box .input-fld::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color:#fff;
  opacity: 1; /* Firefox */
}

.contact-bx .input-box .input-fld:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color:#fff;
}

.contact-bx .input-box .input-fld::-ms-input-placeholder { /* Microsoft Edge */
  color:#fff;
}

.contact-bx .sub-btn{width:20%; background:#fff; padding:10px 5px; text-align:center; border:1px solid #fff; font: 600 16px/24px 'Quicksand', sans-serif; text-transform:uppercase;
margin:5px 0 0 0; }
.contact-bx .sub-btn:hover{background:transparent; color:#fff;}


#Contact-section{padding:80px 0 80px 0; background:#fff; text-align:left;}
.address-block{width:40%; float:left;}
.address-block h5{text-align:left; color:#25283D; font: 600 22px/26px 'Quicksand', sans-serif;  text-transform: uppercase;  letter-spacing: 1px; padding:5px 0 0 0;}
.address-block p{text-align:left; color:#25283D; font: 400 14px/20px 'Quicksand', sans-serif;}
.address-block p span{font: 600 15px/20px 'Quicksand', sans-serif;}

.form-block{width:50%; float:right;}
.form-block h5{text-align:left; color:#25283D; font: 600 22px/26px 'Quicksand', sans-serif;  text-transform: uppercase;  letter-spacing: 1px; padding:5px 0 15px 0;}
.form-block .input-box{width:50%; float:left; padding:0 15px 0 0; margin:0 0 20px 0;}
.form-block .input-fld{width:100%; background:transparent; border:0; border-bottom:1px solid #000; padding:5px 5px; color:#000; font: 400 14px/24px 'Quicksand', sans-serif; resize:none;
outline:none; }

.form-block .blue-btn{margin:25px 0 0 0;}

@media screen and (max-width:1200px){
	.hcontact-block {position: absolute; top: -16px;}
	.banner-slider h1 {
		position: absolute;
		bottom: 30%;
		left: 0;
		right: 0;
		width: 55%;
		margin: 0 auto;
	}
	.banner-slider .owl-dots {
		position: absolute;
		bottom: 5%;
		width: 100%;
	}
	.product-slider .owl-nav .owl-prev {
		position: absolute;
		left: -10px;
	}
	.product-slider .owl-nav .owl-next {
		position: absolute;
		right: -10px;
	}
	#why-block .why-content-bx {
		padding: 35px 0px 0 0;
		width: 90%;
		float: right;
	}
}

@media screen and (max-width:991px){
	.main-header .main-logo {width: 250px;
    top: 18px;}
	.main-header .cd-primary-nav{display:block;}
	.main-header .cd-primary-nav ul.nav{margin: 0;
    width: 100%;
    display: flex;
    height: 35px;
    position: relative;}
	.main-header .cd-primary-nav>ul li a {
		padding:15px 10px 5px 10px;
		text-transform: uppercase;
		font: 400 11px/16px 'Quicksand', sans-serif;
		color: #100e0f/*#3c3c3c*/;
	}
	.hcontact-block {
		position: absolute;
		top: -15px;
	}
	.wrapper h1 { font: 700 38px/40px 'Playfair Display', serif;}
	.wrapper h3 {
		font: 600 24px/28px 'Quicksand', sans-serif;
		text-transform: uppercase;
		letter-spacing: 2px;
		padding-bottom: 15px;
		position: relative;
	}
	.wrapper h2 {
		font: 700 28px/38px 'Playfair Display', serif;
		text-transform: capitalize;
	}
	.banner-slider h1 {
		position: absolute;
		bottom: 27%;
		left: 0;
		right: 0;
		width: 65%;
		margin: 0 auto;
	}
	.banner-slider .owl-dots .owl-dot {
		width: 10px;
		height: 10px;
		border: 1.5px solid #fff;}
		
		
	#intro-block {
		padding: 60px 0 70px 0;
	}	
	#intro-block p {
		padding: 25px 0 40px 0;
		width: 90%;
	}	
	#type-block {padding: 65px 0 65px 0;}
	#type-block .pool-bx .pool-img-bx {
    width: 130px;
    height: 130px;}
	
	#type-block .pool-bx .pool-txt-bx { padding: 0 0 0 20px;}
	#type-block .pool-bx .pool-txt-bx img {
		padding: 5px 0 5px 15px;
		width: 130px;
	}
		
	#type-block .pool-bx .pool-txt-bx h3 {
    font: 600 14px/16px 'Quicksand', sans-serif;
    text-transform: uppercase;
    padding: 0 0 0 15px;}
	
	#type-block .pool-bx p {
		text-align: left;
		width: 100%;
		margin: 0;
		padding: 20px 0px 0 0;
	}
	#type-block .pool-pic-bx {
    width: calc(33% - 5px);
    height: 145px;}
	#type-block .pool-bx.right-align .pool-txt-bx {
		text-align: left;
	}
	#type-block .pool-bx.right-align p {
		text-align: left;
	}
	#product-block {
		padding: 65px 0 75px 0;
	}	
	#product-block .product-slider {
		margin-bottom: 35px;
	}	
	#trip-block {
    padding: 65px 0 65px 0;}

	.trip-info {
		width: 100%;
		margin: 0 auto;
	}
	.wrapper .white-btn{padding: 10px 20px;}
	#trip-block p{padding: 35px 30px 5px 0;}
	#why-block {
		padding: 65px 0 65px 0;
	}
	#why-block .why-container {
    padding: 28px 0 0 0;
    width: 100%;}
	#why-block .why-content-bx {
    padding: 30px 0px 0 0;
    width: 100%;}
	#why-block h4 {
		font: 500 22px/28px 'Playfair Display', serif;
		color: #fff;
		padding-bottom: 20px;
	}
	#why-block .why-bx {
    text-align: left;
    width: calc(33% - 17px);}
	#why-block .why-bx:nth-child(3n+1) {
		margin-right: 17px;
	}
	#why-block .why-bx:nth-child(3n+2) {
		margin-left: 8.5px;
		margin-right: 8.5px;
	}
	#why-block .why-bx:nth-child(3n+3) {
		margin-left: 17px;
	}
	
	footer {
		padding: 65px 0 0px 0;
	}
	footer .copyright-bx {
		padding: 45px 0 20px 0;
	}
	footer .footer-bx:nth-child(3n+1) {
		width: 40%;
		padding: 0 5px 0 0;
	}
	footer .footer-bx:nth-child(3n+2) {
		width: 29.5%;
		padding: 0 5px;
	}
	footer ul.contct-num li a {
		margin: 0;
		color: #8b8b8b;
		font: 400 15px/20px 'Quicksand', sans-serif;
	}
	footer ul.contct-mail li a {
		margin: 0;
		color: #8b8b8b;
		font: 400 11px/20px 'Quicksand', sans-serif;
	}
	footer .footer-bx:nth-child(3n+3) {
		width: 29.5%;
		padding: 0 5px;
	}
	
	.main-header { padding: 35px 0 0 0;}
	.hcontact-block p a {font: 400 13px/18px 'Quicksand', sans-serif;}
	.hcontact-block p i {padding: 0px 7px 0 0; font-size: 13px;}
	#banner-block{margin:60px 0 0 0;}
	
	#pool-types-block .pool-box h4 {font: 500 16px/24px 'Playfair Display', serif;}
	#pool-types-block .pool-box .pool-pic-bx { width: 90%; margin: 0 auto; max-height: 150px;}
}

.ham-menu{display:none;}
.cal-btn-m{display: none;}
#menu{display: none;}

@media screen and (max-width:767px){
	.ham-menu{display:block; width: 28px;
    height: 30px;
    float: right; position: relative;
    top: -22px;}
	.ham-menu div.line{width:100%; height:1.5px; background:#000; margin:5px 0;}
	.cal-btn-m{display: block;
    float: right;
    padding: 4px 6px;
    font-size: 18px;
    position: relative;
    top: -23px;
    border: 1px solid #000;
    border-radius: 50%;
    color: #000;
    margin-right: 15px;}
	.cd-auto-hide-header {
		background: #fff;
		height: 50px;
	}
	.main-header .main-logo {
		width: 180px;
		top: 15px;
		left: -8px;
	}
	.main-header .cd-primary-nav {
		display: none;
	}
	.banner-slider{top:50px;}
	.banner-slider h1 {
		position: absolute;
		bottom: 27%;
		left: 0;
		right: 0;
		width: 90%;
		margin: 0 auto;
	}
	#banner-block h1 {
		font: 700 22px/26px 'Playfair Display', serif;
	}
	
	#intro-block p {
		padding: 25px 0 40px 0;
		width: 100%;
	}
	
	.trip-info .trip-content {
    width: 100%;
    float: none;}
	.trip-info .trip-btn {
		width: 100%;
		float: none;
		text-align: left;
		padding: 35px 0 0 0;
	}
	
	#type-block .pool-bx {
		width: 100%;
		float: none;
		padding-bottom: 45px;
	}
	#type-block .pool-bx:nth-child(1) {
		padding-right:0px;
	}
	#type-block .pool-bx:nth-child(2) {
		padding-left:0px;
	}
	
	#type-block .pool-bx p {
		text-align: left;
		width: 100%;
		margin: 0;
		padding: 15px 0px 0 0px;
	}
	#type-block .type-bx {
		padding: 0 0 15px 0;
	}
	#type-block .pool-pic-bx {
		width: calc(50% - 5px);
		height:200px;
	}
	#type-block .pool-gallery a:nth-child(3n+1) .pool-pic-bx {
		margin-right: 0px; 
	}
	#type-block .pool-gallery a:nth-child(3n+2) .pool-pic-bx {
		margin-left: 0px;
		margin-right: 0px;
	}
	#type-block .pool-gallery a:nth-child(3n+3) .pool-pic-bx {
		margin-left: 0px;
	}
	#type-block .pool-gallery a:nth-child(2n+1) .pool-pic-bx {
		margin-right: 5px;
	}
	#type-block .pool-gallery a:nth-child(2n+2) .pool-pic-bx {
		margin-left: 5px;
	}
	#product-block p {
		padding: 20px 0 35px 0;
		width: 100%;
	}
	#why-block .why-bx {
		text-align: left;
		width: 100%;
		margin-bottom: 55px;
	}
	#why-block .why-bx:nth-child(3n+1) {
		margin-right: 0;
	}
	#why-block .why-bx:nth-child(3n+2) {
		margin-left: 0;
		margin-right: 0;
	}
	#why-block .why-bx:nth-child(3n+3) {
		margin-left: 0; margin-bottom:0px;
	}
	footer .footer-bx:nth-child(3n+1) {
		width: 100%;
		padding: 0 0px 0 0;
	}
	footer p{
		margin-bottom: 10px;
	}
	footer p br{display:none;}
	footer p span {
    display: block;}
	footer h5{padding: 10px 0 15px 0;}
	footer .footer-bx{margin-bottom:30px;}
	footer .footer-bx:nth-child(3n+2) {
		width: 100%;
		padding: 0 0px;
	}
	footer .footer-bx:nth-child(3n+3) {
		width: 100%;
		padding: 0 0px;
	}
	footer ul.contct-mail {
		margin: 15px 0 0 0;
	}
	footer ul.contct-mail li a {
		margin: 0;
		color: #8b8b8b;
		font: 400 14px/20px 'Quicksand', sans-serif;
	}
	footer .copyright-bx {
		padding: 30px 0 20px 0;
	}

	footer .footer-bx p {
        width: 100%;
        color: #8b8b8b;
        font: 400 12px/20px 'Quicksand', sans-serif;
        float: none;
        padding: 0 0px 5px 0;
    }
	
	#banner-block{margin:0px 0 0 0;}
		
	#menu{
		display:block;
		-moz-transform: translateX(100%);
		-webkit-transform: translateX(100%);
		-ms-transform: translateX(100%);
		transform: translateX(100%);
		-moz-transition: -moz-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
		-webkit-transition: -webkit-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
		-ms-transition: -ms-transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
		transition: transform 0.5s ease, box-shadow 0.5s ease, visibility 0.5s;
		-webkit-overflow-scrolling: touch;
		background:#fff;
		box-shadow: none;
		color: #000;
		height: 100vh;
		/*max-width: 85%;*/
		overflow-y: auto;
		position: fixed;
		right: 0;
		top: 0;
		visibility: hidden;
		width:310px;
		z-index:99999;
	}
	
	#menu.visible {
		-moz-transform: translateX(0);
		-webkit-transform: translateX(0);
		-ms-transform: translateX(0);
		transform: translateX(0);
		box-shadow: 0 0 1.5em 0 rgba(0, 0, 0, 0.2);
		visibility: visible;
		overflow-y:auto;
	}
	#menu .close-btn{    float: right;
		padding: 7px 11px 0 0;
		width: 28px;
		font-size: 30px;
		position: relative;
		right: 8px;}
	#menu .close-btn img{width:100%;}
	ul.m-menu {
		display: block;
		background: #fff;
		width: 100%;
		margin: 0;
		padding: 0px 0 0 0;
		border-top: 0px solid #e6e6e6;
	}
	ul.m-menu li {
		width: 100%;
		margin: 0;
		padding: 0;
		border-bottom: 1px solid #e6e6e6;
		color: #000;
		text-transform: uppercase;
	}
	ul.m-menu li a {
		width: 100%;
		display: block;
		margin: 0;
		padding: 12px 15px 10px 17px;
		font: 400 14px/24px 'Quicksand', sans-serif;
		color: #000;
		text-transform: uppercase;
	}
	.contact-bx .input-box {width: 50%;}
	.contact-bx .sub-btn {width: 47%;}
}

@media screen and (max-width:600px){
	
	
	.sub{margin:0; display: none;}
	ul.m-menu li ul li{border:0; border-top: 1px solid #e6e6e6; padding: 0 0 0 15px;}
	.has-sub a i{    font-size: 12px;
    float: right;
    position: relative;
    top: 6px;}
	
	
	.banner-slider h1 {bottom: 35%;}
	#banner-block h1 {
		font: 700 20px/24px 'Playfair Display', serif;
	}
	#intro-block {padding: 95px 0 70px 0;}
	.wrapper h3 {font: 600 18px/24px 'Quicksand', sans-serif;}
	#type-block .pool-bx .pool-img-bx {
		width: 110px;
		height: 110px;
	}
	#type-block {
		padding:50px 0 50px 0;
	}
	#type-block .pool-pic-bx {
		width: calc(50% - 5px);
		height: 100px;
	}
	#type-block .type-bx {
		padding: 0 0 0px 0;
	}
	#product-block {
		padding: 50px 0 60px 0;
	}
	#product-block {
		padding: 50px 0 60px 0;
	}
	#trip-block {
		padding: 50px 0 70px 0;
	}
	#why-block {
		padding: 50px 0 50px 0;
	}
	footer {
		padding: 50px 0 0px 0;
	}
	
	#inside-block h3 {
    font: 600 18px/26px 'Quicksand', sans-serif;}
	
	
	#pool-types-block .pool-box {
		width: 100%;
		float: none;
		margin: 0 0px;
		padding: 15px 0 15px 0;
	}
	#pool-types-block .pool-box .pool-pic-bx {
		width: 100%;
		margin: 0 auto;
		max-height: 250px;
	}
	
	#pool-types-block .width-adj {
		width: 100%;
		margin: 0px auto 0 auto;
	}
	#pool-types-block .pool-box h4 {
		font: 500 18px/24px 'Playfair Display', serif;
	}
	#pool-types-block {
		padding: 60px 0 60px 0;
	}
	#type-block .pool-bx:nth-child(3) {
		padding-left: 0px;
	}
	
	#pool-types-block .width-adj .pool-box {
		width: 100%;
		margin-top: 0;
	}
		
	.contact-bx .input-box {
		width: 100%;
		padding: 0 0 15px 0;
	}
	
	.address-block {
		width: 100%;
		float: none;
		margin: 0 0 20px 0;
	}
	.form-block {
		width: 100%;
		float: none;
		margin: 45px 0 0 0;
	}
	.form-block .input-box {
		width: 100%;
		float: none;
		padding: 0 0px 0 0;
		margin: 0 0 15px 0;
	}
}

.pcss3t {
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	font-size: 0;
	text-align: left;
}
.pcss3t > input {
	position: absolute;
	display: none;
}
.pcss3t > label {
	position: relative;
	display: inline-block;
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	cursor: pointer;
	transition: all 0.1s;
	-o-transition: all 0.1s;	
	-ms-transition: all 0.1s;	
	-moz-transition: all 0.1s;	
	-webkit-transition: all 0.1s;
}

#inside-block ul.tab-box{
    margin: 0px 0 5px 0rem;
    border-top: 2px solid #000;}

.pcss3t > label i {
	display: block;
	float: left;
	margin: 0 8px 0 -2px;
	padding: 0;
	border: 0;
	outline: none;
	font-family: FontAwesome;
	font-style: normal;
	font-size: 17px;
}
.pcss3t > input:checked + label {
	cursor: default;
}
.pcss3t > ul {
	list-style: none;
	position: relative;
	display: block;
	overflow: hidden;
	margin: 0;
	padding: 0;
	border: 0;
	outline: none;
	font-size: 13px;
}
.pcss3t > ul > li {
	position: absolute;
	width: 100%;
	overflow: auto;
	padding: 30px 0px 0px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	opacity: 0;
	transition: all 0.5s;
	-o-transition: all 0.5s;	
	-ms-transition: all 0.5s;	
	-moz-transition: all 0.5s;	
	-webkit-transition: all 0.5s;
}
.pcss3t > .tab-content-first:checked ~ ul .tab-content-first,
.pcss3t > .tab-content-2:checked ~ ul .tab-content-2,
.pcss3t > .tab-content-3:checked ~ ul .tab-content-3,
.pcss3t > .tab-content-4:checked ~ ul .tab-content-4,
.pcss3t > .tab-content-5:checked ~ ul .tab-content-5,
.pcss3t > .tab-content-6:checked ~ ul .tab-content-6,
.pcss3t > .tab-content-7:checked ~ ul .tab-content-7,
.pcss3t > .tab-content-8:checked ~ ul .tab-content-8,
.pcss3t > .tab-content-9:checked ~ ul .tab-content-9,
.pcss3t > .tab-content-last:checked ~ ul .tab-content-last {
	z-index: 1;
	top: 0;
	left: 0;
	opacity: 1;
	-webkit-transform: scale(1,1);
	-webkit-transform: rotate(0deg);
}
.pcss3t-height-auto > ul {
	height: auto !important;
}
.pcss3t-height-auto > ul > li {
	position: static;
	display: none;
	height: auto !important;
}
.pcss3t-height-auto > .tab-content-first:checked ~ ul .tab-content-first,
.pcss3t-height-auto > .tab-content-2:checked ~ ul .tab-content-2,
.pcss3t-height-auto > .tab-content-3:checked ~ ul .tab-content-3,
.pcss3t-height-auto > .tab-content-4:checked ~ ul .tab-content-4,
.pcss3t-height-auto > .tab-content-5:checked ~ ul .tab-content-5,
.pcss3t-height-auto > .tab-content-6:checked ~ ul .tab-content-6,
.pcss3t-height-auto > .tab-content-7:checked ~ ul .tab-content-7,
.pcss3t-height-auto > .tab-content-8:checked ~ ul .tab-content-8,
.pcss3t-height-auto > .tab-content-9:checked ~ ul .tab-content-9,
.pcss3t-height-auto > .tab-content-last:checked ~ ul .tab-content-last {
	display: block;
}
.pcss3t .grid-row {
	margin-top: 20px;
}
.pcss3t .grid-row:after {
	content: '';
	display: table;
	clear: both;
}
.pcss3t .grid-row:first-child {
	margin-top: 0;
}
.pcss3t .grid-col {
	display: block;
	float: left;
	margin-left: 2%;
}
.pcss3t .grid-col:first-child {
	margin-left: 0;
}
.pcss3t .grid-col .inner {
	padding: 10px 0;
	border-radius: 5px;
	background: #f2f2f2;
	text-align: center;
}
.pcss3t .grid-col-1 {
	width: 15%;
}
.pcss3t .grid-col-2 {
	width: 32%;
}
.pcss3t .grid-col-3 {
	width: 49%;
}
.pcss3t .grid-col-4 {
	width: 66%;
}
.pcss3t .grid-col-5 {
	width: 83%;
}
.pcss3t .grid-col-offset-1 {
	margin-left: 19%;
}
.pcss3t .grid-col-offset-1:first-child  {
	margin-left: 17%;
}
.pcss3t .grid-col-offset-2 {
	margin-left: 36%;	
}
.pcss3t .grid-col-offset-2:first-child {
	margin-left: 34%;
}
.pcss3t .grid-col-offset-3 {
	margin-left: 53%;
}
.pcss3t .grid-col-offset-3:first-child {
	margin-left: 51%;
}
.pcss3t .grid-col-offset-4 {
	margin-left: 70%;
}
.pcss3t .grid-col-offset-4:first-child {
	margin-left: 68%;
}
.pcss3t .grid-col-offset-5:first-child {
	margin-left: 85%;
}
.pcss3t .typography {
	color: #666;
}
.pcss3t .typography h1,
.pcss3t .typography h2,
.pcss3t .typography h3,
.pcss3t .typography h4,
.pcss3t .typography h5,
.pcss3t .typography h6 {
	margin: 40px 0 0 0;
	padding: 0;
	font-family: Gabriela, Georgia, serif;
	text-align: left;
	color: #333;
}
.pcss3t .typography h1 {
	font-size: 40px;
	line-height: 60px;
	text-shadow: 3px 3px rgba(0,0,0,0.1);
}
.pcss3t .typography h2 {
	font-size: 32px;
	line-height: 48px;
	text-shadow: 2px 2px rgba(0,0,0,0.1);
}
.pcss3t .typography h3 {
	font-size: 26px;
	line-height: 38px;
	text-shadow: 1px 1px rgba(0,0,0,0.1);
}
.pcss3t .typography h4 {
	font-size: 20px;
	line-height: 30px;
}
.pcss3t .typography h5 {
	font-size: 15px;
	line-height: 23px;
	text-transform: uppercase;
}
.pcss3t .typography h6 {
	font-size: 13px;
	line-height: 20px;
	font-weight: 700;
	text-transform: uppercase;
}
.pcss3t .typography p {
	margin: 20px 0 0 0;
	padding: 0;
	line-height: 20px;
	text-align: left;
}
/*.pcss3t .typography ul,
.pcss3t .typography ol {
	list-style: none;
	margin: 20px 0 0 0;
	padding: 0;
}
.pcss3t .typography li {
	position: relative;
	margin-top: 5px;
	padding-left: 20px;
}
.pcss3t .typography li ul,
.pcss3t .typography li ol {
	margin-top: 5px;
}
.pcss3t .typography ul li:before {
	content: '';
	position: absolute;
	top: 8px;
	left: 0;
	width: 6px;
	height: 4px;
	background: #404040;
}
.pcss3t .typography ol {
	counter-reset: list1;
}
.pcss3t .typography ol > li:before {
	counter-increment:list1;
	content: counter(list1)'.';
	position: absolute;
	top: 0;
	left: 0;
}*/
.pcss3t .typography a {
	text-decoration: underline;
	color: #1889e6;
}
.pcss3t .typography a:hover {
	text-decoration: none;
}
.pcss3t .typography .pic {
	padding: 4px;
	border: 1px dotted #ccc;
}
.pcss3t .typography .pic img {
	display: block;
}
.pcss3t .typography .pic-right {
	float: right;
	margin: 0 0 10px 20px;
}
.pcss3t .typography .link {
	text-decoration: underline;
	color: #1889e6;
	cursor: pointer;
}
.pcss3t .typography .link:hover {
	text-decoration: none;
}
.pcss3t .typography h1:first-child,
.pcss3t .typography h2:first-child,
.pcss3t .typography h3:first-child,
.pcss3t .typography h4:first-child,
.pcss3t .typography h5:first-child,
.pcss3t .typography h6:first-child,
.pcss3t .typography p:first-child {
	margin-top: 0;
}
.pcss3t .typography .text-center {
	text-align: center;
}
.pcss3t .typography .text-right {
	text-align: right;
}
.pcss3t-steps > label {
	cursor: default;
}
.pcss3t-effect-scale > ul > li {
	-webkit-transform: scale(0.1,0.1);
}
.pcss3t-effect-rotate  > ul > li {
	-webkit-transform: rotate(180deg);
}
.pcss3t-effect-slide-top > ul > li {
	top: -40px;
}
.pcss3t-effect-slide-right > ul > li {
	left: 80px;
}
.pcss3t-effect-slide-bottom > ul > li {
	top: 40px;
}
.pcss3t-effect-slide-left > ul > li {
	left: -80px;
}



/*----------------------------------------------------------------------------*/
/*                                   LAYOUTS                                  */
/*----------------------------------------------------------------------------*/

/**/
/* top right */
/**/
.pcss3t-layout-top-right {
	text-align: right;
}


/**/
/* top center */
/**/
.pcss3t-layout-top-center {
	text-align: center;
}


/**/
/* top combi */
/**/
.pcss3t > .right {
	float: right;
}



/*----------------------------------------------------------------------------*/
/*                                    ICONS                                   */
/*----------------------------------------------------------------------------*/

/**/
/* icons positions */
/**/
.pcss3t-icons-top > label {
	text-align: center;
}
.pcss3t-icons-top > label i {
	float: none;
	margin: 0 auto -10px;
	padding-top: 17px;
	font-size: 23px;
	line-height: 23px;
	text-align: center;
}
.pcss3t-icons-right > label i {
	float: right;
	margin: 0 -2px 0 8px;
}
.pcss3t-icons-bottom > label {
	text-align: center;
}
.pcss3t-icons-bottom > label i {
	float: none;
	margin: -10px auto 0;
	padding-bottom: 17px;
	font-size: 23px;
	line-height: 23px;
	text-align: center;
}
.pcss3t-icons-only > label i {
	float: none;
	margin: 0 auto;
	font-size: 23px;
}
.pcss3t > label {	
	padding: 0 15px;
	background: #1971ae;
    color: #fff;
	margin:0 1px 0 0;
	font: 600 14px/40px 'Quicksand', sans-serif;
    text-transform: uppercase;
}
.pcss3t > label img{
	width: 28px;
    margin: 0 10px 0 0;
    position: relative;
    top: 8px;
}
.pcss3t > label:hover {
	background:#1ab7d8;
}
.pcss3t > input:checked + label {
	background:#1ab7d8;
}
.pcss3t > ul {
	background: #fff;
	text-align: left;
}
.pcss3t-steps > label:hover {
	background:#1ab7d8;	
}


/**/
/* theme 1 */
/**/
.pcss3t-theme-1 > label {
	margin: 0 5px 5px 0;
	border-radius: 5px;
	background: #fff;
	box-shadow: 0 2px rgba(0,0,0,0.2);
	color: #808080;
	opacity: 0.8;
}
.pcss3t-theme-1 > label:hover {
	background: #fff;
	opacity: 1;
}
.pcss3t-theme-1 > input:checked + label {
	margin-bottom: 0;
	padding-bottom: 5px;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
	color: #2b82d9;
	opacity: 1;
}
.pcss3t-theme-1 > ul {
	border-radius: 5px;
	box-shadow: 0 3px rgba(0,0,0,0.2);
}
.pcss3t-theme-1 > .tab-content-first:checked ~ ul {
	border-top-left-radius: 0;
}
@media screen and (max-width: 767px) {
	.pcss3t-theme-1 > label {
		margin-right: 0;
	}
	.pcss3t-theme-1 > input:checked + label {
		margin-bottom: 5px;
		padding-bottom: 0;
		border-radius: 5px;
	}
	.pcss3t-theme-1 > .tab-content-first:checked ~ ul {
		border-top-left-radius: 5px;
	}
}


/**/
/* theme 2 */
/**/
.pcss3t-theme-2 {
	padding: 5px;
	background: rgba(0,0,0,0.2);
}
.pcss3t-theme-2 > label {
	margin-right: 0;
	margin-bottom: 0;
	background: none;
	border-radius: 0;
	text-shadow: 1px 1px 1px rgba(0,0,0,0.2);
	color: #fff;
	opacity: 1;
}
.pcss3t-theme-2 > label:hover {
	background: rgba(255,255,255,0.2);
}
.pcss3t-theme-2 > input:checked + label {
	padding-bottom: 0;
	background: #fff;
	background: linear-gradient(to bottom, #e5e5e5 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
	background: -ms-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
	background: -moz-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
	background: -webkit-linear-gradient(top, #e5e5e5 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5', endColorstr='#ffffff', GradientType=0);
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	color: #822bd9;
}
.pcss3t-theme-2 > ul {
	margin: 0 -5px -5px;
	border-radius: 0;
	box-shadow: none;
}
@media screen and (max-width: 767px) {
	.pcss3t-theme-2 > ul {
		margin-top: 5px;
	}
}


/**/
/* theme 3 */
/**/
.pcss3t-theme-3 {
	background: rgba(0,0,0,0.8);	
}
.pcss3t-theme-3 > label {
	background: none;
	border-right: 1px dotted rgba(255,255,255,0.5);
	text-align: center;
	color: #fff;
	opacity: 0.6;
}
.pcss3t-theme-3 > label:hover {
	background: none;
	color: #d9d92b;
	opacity: 0.8;
}
.pcss3t-theme-3 > input:checked + label {
	background: #d9d92b;
	color: #000;
	opacity: 1;
}
.pcss3t-theme-3 > ul {
	border-top: 4px solid #d9d92b;
	border-bottom: 4px solid #d9d92b;
	border-radius: 0;
	box-shadow: none;
}


/**/
/* theme 4 */
/**/
.pcss3t-theme-4 > label {
	margin: 0 10px 10px 0;
	border-radius: 5px;
	background: #78c5fd;
	background: linear-gradient(to bottom, #78c5fd 0%, #2c8fdd 100%);
	background: -o-linear-gradient(top, #78c5fd 0%, #2c8fdd 100%);
	background: -ms-linear-gradient(top, #78c5fd 0%, #2c8fdd 100%);
	background: -moz-linear-gradient(top, #78c5fd 0%, #2c8fdd 100%);
	background: -webkit-linear-gradient(top, #78c5fd 0%, #2c8fdd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#78c5fd', endColorstr='#2c8fdd', GradientType=0);
	box-shadow: inset 0 1px rgba(255,255,255,0.5), 0 1px rgba(0,0,0,0.5);
	line-height: 39px;
	text-shadow: 0 1px rgba(0,0,0,0.5);
	color: #fff;
}
.pcss3t-theme-4 > label:hover {
	background: #90cffc;
	background: linear-gradient(to bottom, #90cffc 0%, #439bde 100%);
	background: -o-linear-gradient(top, #90cffc 0%, #439bde 100%);
	background: -ms-linear-gradient(top, #90cffc 0%, #439bde 100%);
	background: -moz-linear-gradient(top, #90cffc 0%, #439bde 100%);
	background: -webkit-linear-gradient(top, #90cffc 0%, #439bde 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#90cffc', endColorstr='#439bde', GradientType=0);
}
.pcss3t-theme-4 > input:checked + label {
	top: 1px;
	background: #5f9dc9;
	background: linear-gradient(to bottom, #5f9dc9 0%, #2270ab 100%);
	background: -o-linear-gradient(top, #5f9dc9 0%, #2270ab 100%);
	background: -ms-linear-gradient(top, #5f9dc9 0%, #2270ab 100%);
	background: -moz-linear-gradient(top, #5f9dc9 0%, #2270ab 100%);
	background: -webkit-linear-gradient(top, #5f9dc9 0%, #2270ab 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#5f9dc9', endColorstr='#2270ab', GradientType=0);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.5), 0 1px rgba(255,255,255,0.5);
	text-shadow: none;
}
.pcss3t-theme-4 > ul {
	border-radius: 5px;
	box-shadow: 0 2px 2px rgba(0,0,0,0.3);
}
@media screen and (max-width: 767px) {
	.pcss3t-theme-4 > label {
		margin-right: 0;
	}
}


/**/
/* theme 5 */
/**/
.pcss3t-theme-5 {
	padding: 15px;
	border-radius: 5px;
	background: #ad6395;
	background: linear-gradient(to right, #ad6395 0%, #a163ad 100%);
	background: -o-linear-gradient(left, #ad6395 0%, #a163ad 100%);
	background: -ms-linear-gradient(left, #ad6395 0%, #a163ad 100%);
	background: -moz-linear-gradient(left, #ad6395 0%, #a163ad 100%);
	background: -webkit-linear-gradient(left, #ad6395 0%, #a163ad 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ad6395', endColorstr='#a163ad', GradientType=1);
}
.pcss3t-theme-5 > label {
	margin-right: 10px;
	margin-bottom: 15px;
	background: none;
	border-radius: 5px;
	text-align: center;
	color: #fff;
	opacity: 1;
}
.pcss3t-theme-5 > label:hover {
	background: rgba(255,255,255,0.15);
}
.pcss3t-theme-5 > input:checked + label {
	background: rgba(255,255,255,0.3);
	color: #000;
}
.pcss3t-theme-5 > input:checked + label:after {
	content: '';
	position: absolute;
	top: 100%;
	left: 50%;
	margin-top: 10px;
	margin-left: -6px;
	border-right: 6px solid transparent;
	border-bottom: 6px solid #fff;
	border-left: 6px solid transparent;
}
.pcss3t-theme-5 > ul {
	margin: 0 -15px -15px;
	border-radius: 0 0 5px 5px;
	box-shadow: none;
}
@media screen and (max-width: 767px) {
	.pcss3t-theme-5 > input:checked + label:after {
		display: none;
	}
}



@media screen and (max-width: 991px) {
	#type-block .pool-bx {
		width: 100%;
		float: none;
	}
	#type-block .pool-bx .pool-txt-bx {
		padding: 0 0 0 0px;
	}
	#type-block .pool-bx .pool-txt-bx img {
    padding: 5px 0 5px 0px;}
	#type-block .pool-bx .pool-txt-bx h3{padding: 0 0 0 0px;}
	.pool-bx img.bg-b{width:auto !important;}
	.pcss3t > label{margin: 0 5px 5px 0; font: 600 14px/40px 'Quicksand', sans-serif;}
}

@media screen and (max-width: 600px) {
	.pcss3t > label {
		padding: 0 15px;
		background: #1971ae;
		color: #fff;
		width: 100%;
		margin: 0 0px 5px 0;
		font: 600 14px/36px 'Quicksand', sans-serif;
		text-transform: uppercase;
	}
	.pcss3t > ul > li{padding: 20px 0px 0px;}
	.pool-bx img.bg-b{width:100% !important;}

	#intro-block {
      margin: 0px 0 0 0;
     
      padding: 80px 0 90px 0;
     
      background: url(../images/back-g.png) no-repeat;
      background-position: 0 400px;
      background-size: contain;
  }
}
.mix{display:inline-block; height: 210px;
    width:calc(33.33% - 3px);
    overflow: hidden;}
.mix img{width:100%;}

.mix:hover img{transform: scale(1.1);}
.cont{margin: 0; width: 100%; text-align: left;}
.tabs-bar{text-align:left; border-bottom: 2px solid #1971ae;}
.tabs-bar button{padding:6px 25px 5px 25px;
    background: none;
    border: 0; font: 600 17px/20px 'Quicksand', sans-serif;}
.mixitup-control-active{background:#1ab7d8 !important; color: #fff;}

.fancybox-button--zoom, .fancybox-button--play, .fancybox-button--thumbs{display:none !important;}


@media screen and (max-width:1200px){
	.mix {
    display: inline-block;
    height: 185px;}
	.inside-banner {
		height: auto;
		overflow: hidden;
	}
}

@media screen and (max-width:991px){
	.mix {
    display: inline-block;
    height: 135px;}
	.tabs-bar button {
		padding: 6px 15px 5px 15px;
		background: none;
		border: 0;
		font: 600 14px/20px 'Quicksand', sans-serif;
	}
}

@media screen and (max-width:600px){
	
	.scroll-box-mob{width:100%;  overflow: auto;}
	.tabs-bar {
    padding: 35px 0 0 0;
    width: 800px; overflow:hidden;
   }
	.mix {
    display: inline-block; width: calc(50% - 3px);
    height: 90px;}
	.tabs-bar button {
		padding: 6px 15px 5px 15px;
		background: none;
		border: 0;
		font: 600 14px/20px 'Quicksand', sans-serif;
	}
}


/*----------------------------------------------------------------------------*/
/*                               CUSTOMIZATION                                */
/*----------------------------------------------------------------------------*/

/**/
/* height */
/**/
.pcss3t > ul,
.pcss3t > ul > li {
	height: 370px;
}


